<?php

final class ExtensionStorePublisherTransactionQuery
  extends PhabricatorApplicationTransactionQuery {

  public function getTemplateApplicationTransaction() {
    return new ExtensionStorePublisherTransaction();
  }

}
